### Method

# Handy Leaflet set_visible_child_name

since: 1.0

#### Declaration [src]

    void
    hdy_leaflet_set_visible_child_name (
      HdyLeaflet* self,
      const gchar* name
    )

#### Description [src]

Makes the child with the name `name` visible.

See `hdy_leaflet_set_visible_child()` for more details.

Available since: 1.0

Sets property | `Handy.Leaflet:visible-child-name`

#### Parameters

`name`

  Type: `const gchar*`

  The name of a child.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.